import { DataManager } from "../../tw/manager/DataManager";
/**
    * 开始游戏按钮状态
    */
const getJoinBtnEnable = () => {
    let enable: boolean;
    if (DataManager.ins.getInfoData.status.btnDisable || DataManager.ins.getInfoData.status.code == 6) {
        enable = false;
    } else {
        enable = true;
    }
    return enable;
}

export default getJoinBtnEnable;